<ART ID="1330040" PID="2827" JID="139" BPAGE="1330040-1" EPAGE="1330040-48" PII="S0217751X13300408" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INDIRECT SEARCHES FOR DECAYING DARK MATTER</MTI>
<RTI>Decaying Dark Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>IBARRA</SNM>
<EAD>ibarra@tum.de</EAD>
<X-REF REFID="S0217751X13300408AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300408AF001">Physik-Department, Technische Universit&#x00E4;t M&#x00FC;nchen, James-Franck-Stra&#x00DF;e 1, 85748 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>TRAN</SNM>
<EAD>tran@physics.umn.edu</EAD>
<X-REF REFID="S0217751X13300408AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300408AF002">School of Physics and Astronomy, University of Minnesota, Tate Lab, 116 Church Street SE, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHRISTOPH</FNM>
<SNM>WENIGER</SNM>
<EAD>c.weniger@uva.nl</EAD>
<X-REF REFID="S0217751X13300408AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13300408AF003">GRAPPA Institute, University of Amsterdam, Science Park 904, 1098XH Amsterdam, <CNY>Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2013</RE>
<AC>3 September 2013</AC>
<![CDATA[<PUB>29 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Numerous observations point towards the existence of an unknown elementary particle with no electromagnetic interactions, a large population of which was presumably produced in the early stages of the history of the Universe. This so-called dark matter has survived until the present day, accounting for the 26% of the present energy budget of the Universe. It remains an open question whether the particles comprising the dark matter are absolutely stable or whether they have a finite but very long lifetime, which is a possibility since there is no known general principle guaranteeing perfect stability. In this paper, we review the observational limits on the lifetime of dark matter particles with mass in the GeV&#x2013;TeV range using observations of the cosmic fluxes of antimatter, gamma-rays and neutrinos. We also examine some theoretically motivated scenarios that provide decaying dark matter candidates.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>indirect searches</KWD>
<KWD>cosmic rays</KWD>
<KWD>gamma rays</KWD>
<KWD>neutrinos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.70.Sa</KWD>
</KWDG>
</FRONT>
</ART>
