<ART ID="1350135" PID="2827" JID="139" BPAGE="1350135-1" EPAGE="1350135-25" PII="S0217751X13501352" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AMBIGUITIES AND SYMMETRY RELATIONS IN FIVE-DIMENSIONAL PERTURBATIVE CALCULATIONS:</MTI>
<RTI>Ambiguities and Symmetry Relations in QED<INF>5</INF> Calculations</RTI>
<STI>THE EXPLICIT EVALUATION OF THE QED<INF>5</INF> VACUUM POLARIZATION TENSOR</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V. S.</FNM>
<SNM>FONSECA</SNM>
<X-REF REFID="S0217751X13501352AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501352AF001">Instituto Federal Farroupilha, 97420-000, S&#x00E3;o Vicente do Sul, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>T. J.</FNM>
<SNM>GIRARDI</SNM>
<X-REF REFID="S0217751X13501352AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>DALLABONA</SNM>
<EAD>gilson.dallabona@gmail.com</EAD>
<X-REF REFID="S0217751X13501352FN001"></X-REF>
<X-REF REFID="S0217751X13501352AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13501352FN001">
<P>Corresponding author.</P>
</FTN>
<AFF ID="S0217751X13501352AF002">Departamento de Ci&#x00EA;ncias Exatas, Universidade Federal de Lavras, Cx. Postal 37, 37200-000, Lavras, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>O. A.</FNM>
<SNM>BATTISTEL</SNM>
<X-REF REFID="S0217751X13501352AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13501352AF003">Departamento de F&#x00ED;sica, Universidade Federal de Santa Maria, 97119-900, Santa Maria, RS, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2013</RE>
<AC>1 October 2013</AC>
<![CDATA[<PUB>29 October 2013</PUB>]]>
</HIST>
<ABST>
<P>An explicit evaluation of the <F>D = 4+1</F> quantum electrodynamics (QED) vacuum polarization tensor is presented. The calculations are made preserving all the intrinsic arbitrariness involved in such type of problem. The internal momenta are assumed arbitrary in order to preserve the possibility of dependence on such kind of choice, due to the superficial degree of divergence involved. An arbitrary scale is introduced in the separation of terms having different degrees of divergences in order to preserve the possibility of scale ambiguities. In the performed steps the effects of regularizations are avoided by using an adequate strategy to handle the problem of divergences in Quantum Field Theory perturbative calculations. Given this attitude it is possible to get clean and sound conclusions about the consistency requirements involved in perturbative calculations <F>D = 4+1</F> space&#x2013;time dimension. At the final a symmetry preserving and ambiguities free result is obtained allowing the renormalization of the photon propagator at the one-loop level. The simplicity added to the general character of the adopted procedure allows us to believe that the referred strategy can be used without restrictions of applicability in perturbative calculations made in theories formulated in a space&#x2013;time having extra dimensions relative to the physical one <F>(D = 3+1)</F> producing consistent results, in odd and even dimensions, in spite of the nonrenormalizable character.</P>
</ABST>
<KWDG>
<KWD>Five-dimensional QED</KWD>
<KWD>ambiguities</KWD>
<KWD>symmetry relations</KWD>
<KWD>perturbative calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Bt</KWD>
<KWD>11.40.Ha</KWD>
</KWDG>
</FRONT>
</ART>
