<ART ID="1350136" PID="2827" JID="139" BPAGE="1350136-1" EPAGE="1350136-19" PII="S0217751X13501364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SOLITON&#x2013;SOLITON INTERACTION IN THE CHIRAL DILATON MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VALENTINA</FNM>
<SNM>MANTOVANI-SARTI</SNM>
<EAD>smantovani@fe.infn.it</EAD>
<X-REF REFID="S0217751X13501364AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501364AF001">Department of Physics, University of Ferrara and INFN Ferrara, Ferrara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>BYUNG-YOON</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217751X13501364AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13501364AF002">Department of Physics, Chungam National University, Daejeon, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>VICENTE</FNM>
<SNM>VENTO</SNM>
<X-REF REFID="S0217751X13501364AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13501364AF003">Department of Theoretical Physics and IFIC, University of Valencia, Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2013</RE>
<RV>2 October 2013</RV>
<AC>3 October 2013</AC>
<![CDATA[<PUB>23 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the interaction between two <F>B = 1</F> states in the Chiral Dilaton Model where baryons are described as nontopological solitons arising from the interaction of chiral mesons and quarks. By using the hedgehog solution for <F>B = 1</F> states we construct, via a <IT>product ansatz</IT>, three possible <F>B = 2</F> configurations to analyse the role of the relative orientation of the hedgehog quills in the dynamics of the soliton&#x2013;soliton interaction and investigate the behavior of these solutions in the range of long/intermediate distance. One of the solutions is quite binding due to the dynamics of the &#x03C0; and &#x03C3; fields at intermediate distance and should be used for nuclear matter studies. Since the product ansatz break down as the two solitons get close, we explore the short range distance regime with a model that describes the interaction via a six-quark bag ansatz. We calculate the interaction energy as a function of the inter-soliton distance and show that for small separations the six quarks bag, assuming a hedgehog structure, provides a stable bound state that at large separations connects with a special configuration coming from the product ansatz.</P>
</ABST>
<KWDG>
<KWD>Nontopological solitons</KWD>
<KWD>chiral symmetry</KWD>
<KWD>scale invariance</KWD>
<KWD>dense matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>21.65.Mn</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>